SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000473SiT!holidayspublic2009-02-07 14:202009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000473: Booking one days holiday tries to book two
DescriptionThrough book_holidays.php if you try and book one day of say 18th Feb you get to days

On the screen when you select AM/PM/day

Select Days
Start Date 18th Feb 2009
End Date 18th Feb 2009

Date None Day am pm
Wednesday 18th Feb 09
Thursday 19th Feb 09


This is with SVN
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000598)
ivan (administrator)
2009-02-09 14:51

Fixed in trunk svn r5030

- Issue History
Date Modified Username Field Change
2009-02-07 14:20 paulh New Issue
2009-02-07 14:20 paulh Summary Boloking one days holiday tries to book two => Booking one days holiday tries to book two
2009-02-09 14:18 ivan Status new => assigned
2009-02-09 14:18 ivan Assigned To => ivan
2009-02-09 14:51 ivan Note Added: 0000598
2009-02-09 14:51 ivan Status assigned => resolved
2009-02-09 14:51 ivan Resolution open => fixed
2009-02-09 14:51 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker